# Uses of Interface
java.util.stream.DoubleStream.DoubleMapMultiConsumer

Packages that use DoubleStream.DoubleMapMultiConsumer
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of DoubleStream.DoubleMapMultiConsumer in java.util.stream

Methods in java.util.stream with parameters of type DoubleStream.DoubleMapMultiConsumer
Modifier and Type
Method
Description
`default DoubleStream`
DoubleStream.`mapMulti(DoubleStream.DoubleMapMultiConsumer mapper)`
Returns a stream consisting of the results of replacing each element of this stream with multiple elements, specifically zero or more elements.